.footer
{
	width:100%;
	height:1.45em;
	background-color:#FFF;
	margin-top:2.89em;
	border-bottom:1px solid #AAA;
	float:left;
}

.footer a
{
	float:left;
	margin-top:-1px;
}

.footer .f-left
{
	margin-left:0;
}

.footer .f-right
{
	float:right;
	text-align:right;
}

.lower-footer
{
	float:right;
	text-align:right;
	margin:0;
}

.lower-footer ul
{
	margin:0;
	padding:0;
}

.lower-footer li
{
	display:inline;
}